Subject: New Reply Received - order number 9416892358
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 10:27:00 +0000

Hi Reena kumari,  The customer has responded to the ticket.  order number 9416892358  Ticket comment <div dir="auto">Hi, sorry,<div dir="auto">I may have missed your email somehow. I called the customer service on the day and they checked for me on what had happened. My first payment didn't get through this the order also wasn't processed. Second payment went through, but I didn't receive the notification with another order confirmation. </div>
<div dir="auto">I received my order yesterday, all is sorted out! Thank you very much for your concern and the follow up. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 2, 2023, 16:20 Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5772314</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Volha,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for shopping with Splash.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div dir="ltr">We'd like to confirm you that order number 9416892358 has not been placed successfully as the payment from your credit card used has been unsuccessful.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div dir="ltr">We would like to inform you that your order has been placed successfully and will be delivered within 2-3 business days. For your reference, your order number is 9416893461.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Once this order has been shipped out you will receive an email notification for the same containing the tracking details. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If you do not receive your order within the specified time frame, please do let us know.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>
<div>Thank You,</div>
<div>Splash Support Team</div>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5772314